<%@ page language="java" import="java.util.*,com.letousky.lottery.action.MemberCenter,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
	String params[] = new String[2];
	params[0] = request.getParameter("id");
	params[1] = "0";
	
	try{
		String[] result=new MemberCenter().taryDelYq(params);
		out.print("{\"result\":\"0000\"}");
	}catch(LotteryException e){
		
		out.print("{\"result\":\""+e.getMessage()+"\"}");
	}
%>